/********** Start of .Bottom_Border .jstable ************/

/*  Tables will have a series expected classes defined.
    If not defined, then these classes will not display.
    All .green_stripe .jstable sub-classes are optional.
*/


.bottom_border .jstable {
    width: 100%;
}


/* Font Definition */
.bottom_border .jstable th,
.bottom_border .jstable td {
    font-size: 9pt;
    padding: 3px 0;
}

/* Specific Specs */
.bottom_border .jstable {
}

.bottom_border .jstable caption {
}


/* define custom wait state here */
.waitstate .jstable {
}


/* ================================================== */

/* Generic ROW definition */
.bottom_border .jstable tr {
}

/* Generic CELL definition */
.bottom_border .jstable th, .bottom_border .jstable td {
     border-bottom: 1px solid #8B9F8E;
}


/* ================================================== */

/* Column header characteristics */
.bottom_border .jstable thead th {
    font-weight: bold;
}

.bottom_border .jstable thead th[scope=col] {
}

.bottom_border .jstable thead tr {
}

.bottom_border .jstable thead th {
}

/* ================================================== */

/* FOOTER ROW definition */
.bottom_border .jstable tfoot tr {
}


/* ================================================== */
/* BODY ROW definition */
.bottom_border .jstable tbody tr {
}

/* This is when CCS3 finaly gets out there!
.green_stripe .jstable tbody tr:nth-child(odd)
*/
/* Row stripping definition */
.bottom_border .jstable tbody tr.alt {
}

/* Data row label characteristics */
.bottom_border .jstable tbody th[scope=row],
.bottom_border .jstable tbody td.label {
    font-weight: bold;
}

/* Roll over visuals */
.bottom_border .jstable tr:hover th[scope=row],
.bottom_border .jstable tr:hover td
{
}


/* Customizations for header & sorting controls */
.jstable thead th {
}

.jstable thead th span {
    font-weight:bold;
}

.jstable thead th.sortable {
}

.jstable thead th.sortable:hover {
}

.jstable span.sorted_arrow_up,
.jstable span.sorted_arrow_down {
}
.jstable span.sorted_arrow_up:hover,
.jstable span.sorted_arrow_down:hover {
}

/* Default sort images */
.jstable span.sorted_arrow_down {
}
.jstable span.sorted_arrow_up {
}




/********** Start of .green_stripe .jstable Pagination Definitions ************/

/* correct for margin and padding issues across the pagination footer */
.pagination_key,
.pagination_nav,
.pagination_nav ul,
.pagination_nav li {
    padding: 0;
    margin: 0;
}


/* change this for a common font size across the pagination footer */
.pagination_key,
.pagination_nav li span {
    font-size: 8pt;
}

.pagination_nav a:hover,
.pagination_nav a.active,
.pagination_nav span.active {
    background:#CCC;  /* light gray */
}


/* ===================================================== */
/* Simply comment out these lines to remove image arrows */


.pagination_nav .back_first {
    background: url('/images/icons/arrows/blue/left_double.png');
}

.pagination_nav .back {
    background: url('/images/icons/arrows/blue/left.png');
}

.pagination_nav .fwd_last {
    background: url('/images/icons/arrows/blue/right_double.png');
}

.pagination_nav .fwd {
    background: url('/images/icons/arrows/blue/right.png');
}


/* ===================================================== */



/* eof */